/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

LOCK TABLES `booking_config` WRITE;
/*!40000 ALTER TABLE `booking_config` DISABLE KEYS */;

INSERT INTO `booking_config` ( `config_name`, `config_value`)
VALUES ('slots_unlimited','0'),
	('calendar_month_limit_future','0'),
	('show_booked_slots','0'),
	('show_calendar_selection','1'),
	('calendar_month_limit_past','0'),
	('show_terms','0'),
	('terms_label',''),
	('terms_link',''),
	('book_from','0'),
	('paypal','0'),
	('paypal_account',''),
	('form_text',''),
	('paypal_currency',''),
	('paypal_locale',''),
	('paypal_display_price','0'),
	('visible_fields', 'reservation_name,reservation_surname,reservation_email,reservation_phone,reservation_message');

/*!40000 ALTER TABLE `booking_config` ENABLE KEYS */;
UNLOCK TABLES;

ALTER TABLE `booking_reservation` ADD `reservation_seats` INT NOT NULL AFTER `reservation_message` ;
ALTER TABLE `booking_reservation` ADD `reservation_field1` TEXT NOT NULL  AFTER `reservation_seats` ;
ALTER TABLE `booking_reservation` ADD `reservation_field2` TEXT NOT NULL  AFTER `reservation_field1` ;
ALTER TABLE `booking_reservation` ADD `reservation_field3` TEXT NOT NULL  AFTER `reservation_field2` ;
ALTER TABLE `booking_reservation` ADD `reservation_field4` TEXT NOT NULL  AFTER `reservation_field3` ;

ALTER TABLE `booking_slots` ADD `slot_price` double NOT NULL AFTER `slot_time_to` ;
ALTER TABLE `booking_slots` ADD `slot_av` INT NOT NULL AFTER `slot_price` ;

# Dump of table booking_fields_types
# ------------------------------------------------------------

CREATE TABLE `booking_fields_types` (
  `type_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `reservation_field_name` varchar(255) NOT NULL DEFAULT '',
  `reservation_field_type` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

LOCK TABLES `booking_fields_types` WRITE;
/*!40000 ALTER TABLE `booking_fields_types` DISABLE KEYS */;

INSERT INTO `booking_fields_types` (`type_id`, `reservation_field_name`, `reservation_field_type`)
VALUES
	(1,'reservation_name','text'),
	(2,'reservation_surname','text'),
	(3,'reservation_email','text'),
	(4,'reservation_phone','text'),
	(5,'reservation_message','textarea'),
	(6,'reservation_field1','text'),
	(7,'reservation_field2','text'),
	(8,'reservation_field3','text'),
	(9,'reservation_field4','text');

/*!40000 ALTER TABLE `booking_fields_types` ENABLE KEYS */;
UNLOCK TABLES;



# Dump of table booking_paypal_currency
# ------------------------------------------------------------

CREATE TABLE `booking_paypal_currency` (
  `currency_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `currency_name` varchar(255) NOT NULL DEFAULT '',
  `currency_code` char(3) NOT NULL DEFAULT '',
  PRIMARY KEY (`currency_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

LOCK TABLES `booking_paypal_currency` WRITE;
/*!40000 ALTER TABLE `booking_paypal_currency` DISABLE KEYS */;

INSERT INTO `booking_paypal_currency` (`currency_id`, `currency_name`, `currency_code`)
VALUES
	(1,'Australian Dollar','AUD'),
	(2,'Canadian Dollar','CAD'),
	(3,'Czech Koruna','CZK'),
	(4,'Danish Krone','DKK'),
	(5,'Euro','EUR'),
	(6,'Hong Kong Dollar','HKD'),
	(7,'Hungarian Forint','HUF'),
	(8,'Israeli New Sheqel','ILS'),
	(9,'Japanese Yen','JPY'),
	(10,'Mexican Peso','MXN'),
	(11,'Norwegian Krone','NOK'),
	(12,'New Zealand Dollar','NZD'),
	(13,'Polish Zloty','PLN'),
	(14,'Pound Sterling','GBP'),
	(15,'Singapore Dollar','SGD'),
	(16,'Swedish Krona','SEK'),
	(17,'Swiss Franc','CHF'),
	(18,'U.S. Dollar','USD');

/*!40000 ALTER TABLE `booking_paypal_currency` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table booking_paypal_locale
# ------------------------------------------------------------

CREATE TABLE `booking_paypal_locale` (
  `locale_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `locale_country` varchar(255) NOT NULL DEFAULT '',
  `locale_code` char(3) NOT NULL DEFAULT '',
  PRIMARY KEY (`locale_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

LOCK TABLES `booking_paypal_locale` WRITE;
/*!40000 ALTER TABLE `booking_paypal_locale` DISABLE KEYS */;

INSERT INTO `booking_paypal_locale` (`locale_id`, `locale_country`, `locale_code`)
VALUES
	(1,'AFGHANISTAN','AF'),
	(2,'√ÖLAND ISLANDS','AX'),
	(3,'ALBANIA','AL'),
	(4,'ALGERIA','DZ'),
	(5,'AMERICAN SAMOA','AS'),
	(6,'ANDORRA','AD'),
	(7,'ANGOLA','AO'),
	(8,'ANGUILLA','AI'),
	(9,'ANTARCTICA','AQ'),
	(10,'ANTIGUA AND BARBUDA','AG'),
	(11,'ARGENTINA','AR'),
	(12,'ARMENIA','AM'),
	(13,'ARUBA','AW'),
	(14,'AUSTRALIA','AU'),
	(15,'AUSTRIA','AT'),
	(16,'AZERBAIJAN','AZ'),
	(17,'BAHAMAS','BS'),
	(18,'BAHRAIN','BH'),
	(19,'BANGLADESH','BD'),
	(20,'BARBADOS','BB'),
	(21,'BELARUS','BY'),
	(22,'BELGIUM','BE'),
	(23,'BELIZE','BZ'),
	(24,'BENIN','BJ'),
	(25,'BERMUDA','BM'),
	(26,'BHUTAN','BT'),
	(27,'BOLIVIA','BO'),
	(28,'BOSNIA AND HERZEGOVINA','BA'),
	(29,'BOTSWANA','BW'),
	(30,'BOUVET ISLAND','BV'),
	(31,'BRAZIL','BR'),
	(32,'BRITISH INDIAN OCEAN TERRITORY','IO'),
	(33,'BRUNEI DARUSSALAM','BN'),
	(34,'BULGARIA','BG'),
	(35,'BURKINA FASO','BF'),
	(36,'BURUNDI','BI'),
	(37,'CAMBODIA','KH'),
	(38,'CAMEROON','CM'),
	(39,'CANADA','CA'),
	(40,'CAPE VERDE','CV'),
	(41,'CAYMAN ISLANDS','KY'),
	(42,'CENTRAL AFRICAN REPUBLIC','CF'),
	(43,'CHAD','TD'),
	(44,'CHILE','CL'),
	(45,'CHINA','CN'),
	(46,'CHRISTMAS ISLAND','CX'),
	(47,'COCOS (KEELING) ISLANDS','CC'),
	(48,'COLOMBIA','CO'),
	(49,'COMOROS','KM'),
	(50,'CONGO','CG'),
	(51,'CONGO, THE DEMOCRATIC REPUBLIC OF THE','CD'),
	(52,'COOK ISLANDS','CK'),
	(53,'COSTA RICA','CR'),
	(54,'COTE D\'IVOIRE','CI'),
	(55,'CROATIA','HR'),
	(56,'CUBA','CU'),
	(57,'CYPRUS','CY'),
	(58,'CZECH REPUBLIC','CZ'),
	(59,'DENMARK','DK'),
	(60,'DJIBOUTI','DJ'),
	(61,'DOMINICA','DM'),
	(62,'DOMINICAN REPUBLIC','DO'),
	(63,'ECUADOR','EC'),
	(64,'EGYPT','EG'),
	(65,'EL SALVADOR','SV'),
	(66,'EQUATORIAL GUINEA','GQ'),
	(67,'ERITREA','ER'),
	(68,'ESTONIA','EE'),
	(69,'ETHIOPIA','ET'),
	(70,'FALKLAND ISLANDS (MALVINAS)','FK'),
	(71,'FAROE ISLANDS','FO'),
	(72,'FIJI','FJ'),
	(73,'FINLAND','FI'),
	(74,'FRANCE','FR'),
	(75,'FRENCH GUIANA','GF'),
	(76,'FRENCH POLYNESIA','PF'),
	(77,'FRENCH SOUTHERN TERRITORIES','TF'),
	(78,'GABON','GA'),
	(79,'GAMBIA','GM'),
	(80,'GEORGIA','GE'),
	(81,'GERMANY','DE'),
	(82,'GHANA','GH'),
	(83,'GIBRALTAR','GI'),
	(84,'GREECE','GR'),
	(85,'GREENLAND','GL'),
	(86,'GRENADA','GD'),
	(87,'GUADELOUPE','GP'),
	(88,'GUAM','GU'),
	(89,'GUATEMALA','GT'),
	(90,'GUERNSEY','GG'),
	(91,'GUINEA','GN'),
	(92,'GUINEA-BISSAU','GW'),
	(93,'GUYANA','GY'),
	(94,'HAITI','HT'),
	(95,'HEARD ISLAND AND MCDONALD ISLANDS','HM'),
	(96,'HOLY SEE (VATICAN CITY STATE)','VA'),
	(97,'HONDURAS','HN'),
	(98,'HONG KONG','HK'),
	(99,'HUNGARY','HU'),
	(100,'ICELAND','IS'),
	(101,'INDIA','IN'),
	(102,'INDONESIA','ID'),
	(103,'IRAN, ISLAMIC REPUBLIC OF','IR'),
	(104,'IRAQ','IQ'),
	(105,'IRELAND','IE'),
	(106,'ISLE OF MAN','IM'),
	(107,'ISRAEL','IL'),
	(108,'ITALY','IT'),
	(109,'JAMAICA','JM'),
	(110,'JAPAN','JP'),
	(111,'JERSEY','JE'),
	(112,'JORDAN','JO'),
	(113,'KAZAKHSTAN','KZ'),
	(114,'KENYA','KE'),
	(115,'KIRIBATI','KI'),
	(116,'KOREA, DEMOCRATIC PEOPLE\'S REPUBLIC OF','KP'),
	(117,'KOREA, REPUBLIC OF','KR'),
	(118,'KUWAIT','KW'),
	(119,'KYRGYZSTAN','KG'),
	(120,'LAO PEOPLE\'S DEMOCRATIC REPUBLIC','LA'),
	(121,'LATVIA','LV'),
	(122,'LEBANON','LB'),
	(123,'LESOTHO','LS'),
	(124,'LIBERIA','LR'),
	(125,'LIBYAN ARAB JAMAHIRIYA','LY'),
	(126,'LIECHTENSTEIN','LI'),
	(127,'LITHUANIA','LT'),
	(128,'LUXEMBOURG','LU'),
	(129,'MACAO','MO'),
	(130,'MACEDONIA, THE FORMER YUGOSLAV REPUBLIC OF','MK'),
	(131,'MADAGASCAR','MG'),
	(132,'MALAWI','MW'),
	(133,'MALAYSIA','MY'),
	(134,'MALDIVES','MV'),
	(135,'MALI','ML'),
	(136,'MALTA','MT'),
	(137,'MARSHALL ISLANDS','MH'),
	(138,'MARTINIQUE','MQ'),
	(139,'MAURITANIA','MR'),
	(140,'MAURITIUS','MU'),
	(141,'MAYOTTE','YT'),
	(142,'MEXICO','MX'),
	(143,'MICRONESIA, FEDERATED STATES OF','FM'),
	(144,'MOLDOVA, REPUBLIC OF','MD'),
	(145,'MONACO','MC'),
	(146,'MONGOLIA','MN'),
	(147,'MONTSERRAT','MS'),
	(148,'MOROCCO','MA'),
	(149,'MOZAMBIQUE','MZ'),
	(150,'MYANMAR','MM'),
	(151,'NAMIBIA','NA'),
	(152,'NAURU','NR'),
	(153,'NEPAL','NP'),
	(154,'NETHERLANDS','NL'),
	(155,'NETHERLANDS ANTILLES','AN'),
	(156,'NEW CALEDONIA','NC'),
	(157,'NEW ZEALAND','NZ'),
	(158,'NICARAGUA','NI'),
	(159,'NIGER','NE'),
	(160,'NIGERIA','NG'),
	(161,'NIUE','NU'),
	(162,'NORFOLK ISLAND','NF'),
	(163,'NORTHERN MARIANA ISLANDS','MP'),
	(164,'NORWAY','NO'),
	(165,'OMAN','OM'),
	(166,'PAKISTAN','PK'),
	(167,'PALAU','PW'),
	(168,'PALESTINIAN TERRITORY, OCCUPIED','PS'),
	(169,'PANAMA','PA'),
	(170,'PAPUA NEW GUINEA','PG'),
	(171,'PARAGUAY','PY'),
	(172,'PERU','PE'),
	(173,'PHILIPPINES','PH'),
	(174,'PITCAIRN','PN'),
	(175,'POLAND','PL'),
	(176,'PORTUGAL','PT'),
	(177,'PUERTO RICO','PR'),
	(178,'QATAR','QA'),
	(179,'REUNION','RE'),
	(180,'ROMANIA','RO'),
	(181,'RUSSIAN FEDERATION','RU'),
	(182,'RWANDA','RW'),
	(183,'SAINT HELENA','SH'),
	(184,'SAINT KITTS AND NEVIS','KN'),
	(185,'SAINT LUCIA','LC'),
	(186,'SAINT PIERRE AND MIQUELON','PM'),
	(187,'SAINT VINCENT AND THE GRENADINES','VC'),
	(188,'SAMOA','WS'),
	(189,'SAN MARINO','SM'),
	(190,'SAO TOME AND PRINCIPE','ST'),
	(191,'SAUDI ARABIA','SA'),
	(192,'SENEGAL','SN'),
	(193,'SERBIA AND MONTENEGRO','CS'),
	(194,'SEYCHELLES','SC'),
	(195,'SIERRA LEONE','SL'),
	(196,'SINGAPORE','SG'),
	(197,'SLOVAKIA','SK'),
	(198,'SLOVENIA','SI'),
	(199,'SOLOMON ISLANDS','SB'),
	(200,'SOMALIA','SO'),
	(201,'SOUTH AFRICA','ZA'),
	(202,'SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS','GS'),
	(203,'SPAIN','ES'),
	(204,'SRI LANKA','LK'),
	(205,'SUDAN','SD'),
	(206,'SURINAME','SR'),
	(207,'SVALBARD AND JAN MAYEN','SJ'),
	(208,'SWAZILAND','SZ'),
	(209,'SWEDEN','SE'),
	(210,'SWITZERLAND','CH'),
	(211,'SYRIAN ARAB REPUBLIC','SY'),
	(212,'TAIWAN, PROVINCE OF CHINA','TW'),
	(213,'TAJIKISTAN','TJ'),
	(214,'TANZANIA, UNITED REPUBLIC OF','TZ'),
	(215,'THAILAND','TH'),
	(216,'TIMOR-LESTE','TL'),
	(217,'TOGO','TG'),
	(218,'TOKELAU','TK'),
	(219,'TONGA','TO'),
	(220,'TRINIDAD AND TOBAGO','TT'),
	(221,'TUNISIA','TN'),
	(222,'TURKEY','TR'),
	(223,'TURKMENISTAN','TM'),
	(224,'TURKS AND CAICOS ISLANDS','TC'),
	(225,'TUVALU','TV'),
	(226,'UGANDA','UG'),
	(227,'UKRAINE','UA'),
	(228,'UNITED ARAB EMIRATES','AE'),
	(229,'UNITED KINGDOM','GB'),
	(230,'UNITED STATES','US'),
	(231,'UNITED STATES MINOR OUTLYING ISLANDS','UM'),
	(232,'URUGUAY','UY'),
	(233,'UZBEKISTAN','UZ'),
	(234,'VANUATU','VU'),
	(235,'VENEZUELA','VE'),
	(236,'VIET NAM','VN'),
	(237,'VIRGIN ISLANDS, BRITISH','VG'),
	(238,'VIRGIN ISLANDS, U.S.','VI'),
	(239,'WALLIS AND FUTUNA','WF'),
	(240,'WESTERN SAHARA','EH'),
	(241,'YEMEN','YE'),
	(242,'ZAMBIA','ZM'),
	(243,'ZIMBABWE','ZW');

/*!40000 ALTER TABLE `booking_paypal_locale` ENABLE KEYS */;
UNLOCK TABLES;
UPDATE booking_config SET config_value = '-1' WHERE config_name = 'calendar_month_limit_past' AND config_value='0';

UPDATE booking_config SET config_value = '-1' WHERE config_name = 'calendar_month_limit_future' AND config_value='0';
