/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;



LOCK TABLES `booking_config` WRITE;
/*!40000 ALTER TABLE `booking_config` DISABLE KEYS */;

INSERT INTO `booking_config` ( `config_name`, `config_value`)
VALUES ('calendar_month_limit_future','0'),
	('show_booked_slots','0'),
	('show_calendar_selection','1'),
	('calendar_month_limit_past','0'),
	('show_terms','0'),
	('terms_label',''),
	('terms_link',''),
	('book_from','0'),
	('paypal','0'),
	('paypal_account',''),
	('form_text',''),
	('paypal_currency',''),
	('paypal_locale',''),
	('paypal_display_price','0'),
	('visible_fields', 'reservation_name,reservation_surname,reservation_email,reservation_phone,reservation_message'),
	('form_bg','#567BD2'),
	('day_white_line2_color_hover','#FFFFFF'),
	('day_white_line2_color','#00CC33'),
	('day_white_line1_color_hover','#FFFFFF'),
	('day_white_line1_color','#999999'),
	('day_black_line2_color_hover','#FFFFFF'),
	('day_white_line2_disabled_color','#CCCCCC'),
	('day_black_line2_color','#FFFFFF'),
	('day_black_line1_color_hover','#FFFFFF'),
	('day_black_line1_color','#FFFFFF'),
	('day_white_line1_disabled_color','#CCCCCC'),
	('day_black_bg_hover','#567BD2'),
	('day_black_bg','#333333'),
	('day_white_bg_hover','#567BD2'),
	('day_white_bg','#FFFFFF'),
	('day_grey_bg','#F6F6F6'),
	('form_color','#FFFFFF'),
	('recaptcha_style','white'),
	('day_red_bg','#D74E4E'),
	('day_red_line1_color','#FFFFFF'),
	('day_red_line2_color','#FFFFFF'),
	('day_white_bg_disabled','#FFFFFF'),
	('show_category_selection','0'),
	('show_first_filled_month','0'),
	('show_slots_seats','0'),
	('book_now_button_bg','#333333'),
	('book_now_button_color','#FFFFFF'),
	('field_input_bg','#FFFFFF'),
	('field_input_color','#000000'),
	('day_names_color','#666666'),
	('month_name_color','#FFFFFF'),
	('year_name_color','#999999'),
	('month_container_bg','#333333'),
	('month_navigation_button_bg','#333333'),
	('book_now_button_bg_hover','#00CC66'),
	('month_navigation_button_bg_hover','#567BD2'),
	('clear_button_bg','#999999'),
	('clear_button_bg_hover','#333333'),
	('clear_button_color','#FFFFFF'),
	('clear_button_color_hover','#FFFFFF'),
	('book_now_button_color_hover','#FFFFFF'),
	('form_calendar_name_color','#567BD2');

/*!40000 ALTER TABLE `booking_config` ENABLE KEYS */;
UNLOCK TABLES;

ALTER TABLE `booking_reservation` ADD `reservation_seats` INT NOT NULL AFTER `reservation_message` ;
ALTER TABLE `booking_reservation` ADD `reservation_field1` TEXT NOT NULL  AFTER `reservation_seats` ;
ALTER TABLE `booking_reservation` ADD `reservation_field2` TEXT NOT NULL  AFTER `reservation_field1` ;
ALTER TABLE `booking_reservation` ADD `reservation_field3` TEXT NOT NULL  AFTER `reservation_field2` ;
ALTER TABLE `booking_reservation` ADD `reservation_field4` TEXT NOT NULL  AFTER `reservation_field3` ;
ALTER TABLE `booking_reservation` ADD `admin_confirmed_cancelled` INT NOT NULL AFTER `calendar_id` ;

ALTER TABLE `booking_slots` ADD `slot_price` double NOT NULL AFTER `slot_time_to` ;
ALTER TABLE `booking_slots` ADD `slot_av` INT NOT NULL AFTER `slot_price` ;
ALTER TABLE `booking_slots` ADD `slot_av_max` INT NOT NULL AFTER `slot_av` ;

ALTER TABLE `booking_calendars` ADD `category_id` INT NOT NULL AFTER `calendar_id` ;

ALTER TABLE `booking_calendars` ADD `calendar_email` VARCHAR(255) NOT NULL AFTER `calendar_title` ;

UPDATE booking_slots SET slot_av_max = slot_av WHERE slot_av>0 AND slot_av_max = 0;

CREATE TABLE `booking_categories` (
  `category_id` int(11) NOT NULL AUTO_INCREMENT,
  `category_name` varchar(255) NOT NULL,
  `category_order` int(11) NOT NULL,
  `category_active` int(11) NOT NULL,
  PRIMARY KEY (`category_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `booking_categories`(`category_id`, `category_name`, `category_order`, `category_active`) VALUES(1,'default category',0,1);

UPDATE `booking_calendars` SET category_id = 1;

# Dump of table booking_fields_types
# ------------------------------------------------------------

CREATE TABLE `booking_fields_types` (
  `type_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `reservation_field_name` varchar(255) NOT NULL DEFAULT '',
  `reservation_field_type` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

LOCK TABLES `booking_fields_types` WRITE;
/*!40000 ALTER TABLE `booking_fields_types` DISABLE KEYS */;

INSERT INTO `booking_fields_types` (`type_id`, `reservation_field_name`, `reservation_field_type`)
VALUES
	(1,'reservation_name','text'),
	(2,'reservation_surname','text'),
	(3,'reservation_email','text'),
	(4,'reservation_phone','text'),
	(5,'reservation_message','textarea'),
	(6,'reservation_field1','text'),
	(7,'reservation_field2','text'),
	(8,'reservation_field3','text'),
	(9,'reservation_field4','text');

/*!40000 ALTER TABLE `booking_fields_types` ENABLE KEYS */;
UNLOCK TABLES;




# Dump of table booking_paypal_currency
# ------------------------------------------------------------

CREATE TABLE `booking_paypal_currency` (
  `currency_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `currency_name` varchar(255) NOT NULL DEFAULT '',
  `currency_code` char(3) NOT NULL DEFAULT '',
  PRIMARY KEY (`currency_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

LOCK TABLES `booking_paypal_currency` WRITE;
/*!40000 ALTER TABLE `booking_paypal_currency` DISABLE KEYS */;

INSERT INTO `booking_paypal_currency` (`currency_id`, `currency_name`, `currency_code`)
VALUES
	(1,'Australian Dollar','AUD'),
	(2,'Canadian Dollar','CAD'),
	(3,'Czech Koruna','CZK'),
	(4,'Danish Krone','DKK'),
	(5,'Euro','EUR'),
	(6,'Hong Kong Dollar','HKD'),
	(7,'Hungarian Forint','HUF'),
	(8,'Israeli New Sheqel','ILS'),
	(9,'Japanese Yen','JPY'),
	(10,'Mexican Peso','MXN'),
	(11,'Norwegian Krone','NOK'),
	(12,'New Zealand Dollar','NZD'),
	(13,'Polish Zloty','PLN'),
	(14,'Pound Sterling','GBP'),
	(15,'Singapore Dollar','SGD'),
	(16,'Swedish Krona','SEK'),
	(17,'Swiss Franc','CHF'),
	(18,'U.S. Dollar','USD');

/*!40000 ALTER TABLE `booking_paypal_currency` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table booking_paypal_locale
# ------------------------------------------------------------

CREATE TABLE `booking_paypal_locale` (
  `locale_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `locale_country` varchar(255) NOT NULL DEFAULT '',
  `locale_code` char(3) NOT NULL DEFAULT '',
  PRIMARY KEY (`locale_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

LOCK TABLES `booking_paypal_locale` WRITE;
/*!40000 ALTER TABLE `booking_paypal_locale` DISABLE KEYS */;

INSERT INTO `booking_paypal_locale` (`locale_id`, `locale_country`, `locale_code`)
VALUES
	(1,'AFGHANISTAN','AF'),
	(2,'√ÖLAND ISLANDS','AX'),
	(3,'ALBANIA','AL'),
	(4,'ALGERIA','DZ'),
	(5,'AMERICAN SAMOA','AS'),
	(6,'ANDORRA','AD'),
	(7,'ANGOLA','AO'),
	(8,'ANGUILLA','AI'),
	(9,'ANTARCTICA','AQ'),
	(10,'ANTIGUA AND BARBUDA','AG'),
	(11,'ARGENTINA','AR'),
	(12,'ARMENIA','AM'),
	(13,'ARUBA','AW'),
	(14,'AUSTRALIA','AU'),
	(15,'AUSTRIA','AT'),
	(16,'AZERBAIJAN','AZ'),
	(17,'BAHAMAS','BS'),
	(18,'BAHRAIN','BH'),
	(19,'BANGLADESH','BD'),
	(20,'BARBADOS','BB'),
	(21,'BELARUS','BY'),
	(22,'BELGIUM','BE'),
	(23,'BELIZE','BZ'),
	(24,'BENIN','BJ'),
	(25,'BERMUDA','BM'),
	(26,'BHUTAN','BT'),
	(27,'BOLIVIA','BO'),
	(28,'BOSNIA AND HERZEGOVINA','BA'),
	(29,'BOTSWANA','BW'),
	(30,'BOUVET ISLAND','BV'),
	(31,'BRAZIL','BR'),
	(32,'BRITISH INDIAN OCEAN TERRITORY','IO'),
	(33,'BRUNEI DARUSSALAM','BN'),
	(34,'BULGARIA','BG'),
	(35,'BURKINA FASO','BF'),
	(36,'BURUNDI','BI'),
	(37,'CAMBODIA','KH'),
	(38,'CAMEROON','CM'),
	(39,'CANADA','CA'),
	(40,'CAPE VERDE','CV'),
	(41,'CAYMAN ISLANDS','KY'),
	(42,'CENTRAL AFRICAN REPUBLIC','CF'),
	(43,'CHAD','TD'),
	(44,'CHILE','CL'),
	(45,'CHINA','CN'),
	(46,'CHRISTMAS ISLAND','CX'),
	(47,'COCOS (KEELING) ISLANDS','CC'),
	(48,'COLOMBIA','CO'),
	(49,'COMOROS','KM'),
	(50,'CONGO','CG'),
	(51,'CONGO, THE DEMOCRATIC REPUBLIC OF THE','CD'),
	(52,'COOK ISLANDS','CK'),
	(53,'COSTA RICA','CR'),
	(54,'COTE D\'IVOIRE','CI'),
	(55,'CROATIA','HR'),
	(56,'CUBA','CU'),
	(57,'CYPRUS','CY'),
	(58,'CZECH REPUBLIC','CZ'),
	(59,'DENMARK','DK'),
	(60,'DJIBOUTI','DJ'),
	(61,'DOMINICA','DM'),
	(62,'DOMINICAN REPUBLIC','DO'),
	(63,'ECUADOR','EC'),
	(64,'EGYPT','EG'),
	(65,'EL SALVADOR','SV'),
	(66,'EQUATORIAL GUINEA','GQ'),
	(67,'ERITREA','ER'),
	(68,'ESTONIA','EE'),
	(69,'ETHIOPIA','ET'),
	(70,'FALKLAND ISLANDS (MALVINAS)','FK'),
	(71,'FAROE ISLANDS','FO'),
	(72,'FIJI','FJ'),
	(73,'FINLAND','FI'),
	(74,'FRANCE','FR'),
	(75,'FRENCH GUIANA','GF'),
	(76,'FRENCH POLYNESIA','PF'),
	(77,'FRENCH SOUTHERN TERRITORIES','TF'),
	(78,'GABON','GA'),
	(79,'GAMBIA','GM'),
	(80,'GEORGIA','GE'),
	(81,'GERMANY','DE'),
	(82,'GHANA','GH'),
	(83,'GIBRALTAR','GI'),
	(84,'GREECE','GR'),
	(85,'GREENLAND','GL'),
	(86,'GRENADA','GD'),
	(87,'GUADELOUPE','GP'),
	(88,'GUAM','GU'),
	(89,'GUATEMALA','GT'),
	(90,'GUERNSEY','GG'),
	(91,'GUINEA','GN'),
	(92,'GUINEA-BISSAU','GW'),
	(93,'GUYANA','GY'),
	(94,'HAITI','HT'),
	(95,'HEARD ISLAND AND MCDONALD ISLANDS','HM'),
	(96,'HOLY SEE (VATICAN CITY STATE)','VA'),
	(97,'HONDURAS','HN'),
	(98,'HONG KONG','HK'),
	(99,'HUNGARY','HU'),
	(100,'ICELAND','IS'),
	(101,'INDIA','IN'),
	(102,'INDONESIA','ID'),
	(103,'IRAN, ISLAMIC REPUBLIC OF','IR'),
	(104,'IRAQ','IQ'),
	(105,'IRELAND','IE'),
	(106,'ISLE OF MAN','IM'),
	(107,'ISRAEL','IL'),
	(108,'ITALY','IT'),
	(109,'JAMAICA','JM'),
	(110,'JAPAN','JP'),
	(111,'JERSEY','JE'),
	(112,'JORDAN','JO'),
	(113,'KAZAKHSTAN','KZ'),
	(114,'KENYA','KE'),
	(115,'KIRIBATI','KI'),
	(116,'KOREA, DEMOCRATIC PEOPLE\'S REPUBLIC OF','KP'),
	(117,'KOREA, REPUBLIC OF','KR'),
	(118,'KUWAIT','KW'),
	(119,'KYRGYZSTAN','KG'),
	(120,'LAO PEOPLE\'S DEMOCRATIC REPUBLIC','LA'),
	(121,'LATVIA','LV'),
	(122,'LEBANON','LB'),
	(123,'LESOTHO','LS'),
	(124,'LIBERIA','LR'),
	(125,'LIBYAN ARAB JAMAHIRIYA','LY'),
	(126,'LIECHTENSTEIN','LI'),
	(127,'LITHUANIA','LT'),
	(128,'LUXEMBOURG','LU'),
	(129,'MACAO','MO'),
	(130,'MACEDONIA, THE FORMER YUGOSLAV REPUBLIC OF','MK'),
	(131,'MADAGASCAR','MG'),
	(132,'MALAWI','MW'),
	(133,'MALAYSIA','MY'),
	(134,'MALDIVES','MV'),
	(135,'MALI','ML'),
	(136,'MALTA','MT'),
	(137,'MARSHALL ISLANDS','MH'),
	(138,'MARTINIQUE','MQ'),
	(139,'MAURITANIA','MR'),
	(140,'MAURITIUS','MU'),
	(141,'MAYOTTE','YT'),
	(142,'MEXICO','MX'),
	(143,'MICRONESIA, FEDERATED STATES OF','FM'),
	(144,'MOLDOVA, REPUBLIC OF','MD'),
	(145,'MONACO','MC'),
	(146,'MONGOLIA','MN'),
	(147,'MONTSERRAT','MS'),
	(148,'MOROCCO','MA'),
	(149,'MOZAMBIQUE','MZ'),
	(150,'MYANMAR','MM'),
	(151,'NAMIBIA','NA'),
	(152,'NAURU','NR'),
	(153,'NEPAL','NP'),
	(154,'NETHERLANDS','NL'),
	(155,'NETHERLANDS ANTILLES','AN'),
	(156,'NEW CALEDONIA','NC'),
	(157,'NEW ZEALAND','NZ'),
	(158,'NICARAGUA','NI'),
	(159,'NIGER','NE'),
	(160,'NIGERIA','NG'),
	(161,'NIUE','NU'),
	(162,'NORFOLK ISLAND','NF'),
	(163,'NORTHERN MARIANA ISLANDS','MP'),
	(164,'NORWAY','NO'),
	(165,'OMAN','OM'),
	(166,'PAKISTAN','PK'),
	(167,'PALAU','PW'),
	(168,'PALESTINIAN TERRITORY, OCCUPIED','PS'),
	(169,'PANAMA','PA'),
	(170,'PAPUA NEW GUINEA','PG'),
	(171,'PARAGUAY','PY'),
	(172,'PERU','PE'),
	(173,'PHILIPPINES','PH'),
	(174,'PITCAIRN','PN'),
	(175,'POLAND','PL'),
	(176,'PORTUGAL','PT'),
	(177,'PUERTO RICO','PR'),
	(178,'QATAR','QA'),
	(179,'REUNION','RE'),
	(180,'ROMANIA','RO'),
	(181,'RUSSIAN FEDERATION','RU'),
	(182,'RWANDA','RW'),
	(183,'SAINT HELENA','SH'),
	(184,'SAINT KITTS AND NEVIS','KN'),
	(185,'SAINT LUCIA','LC'),
	(186,'SAINT PIERRE AND MIQUELON','PM'),
	(187,'SAINT VINCENT AND THE GRENADINES','VC'),
	(188,'SAMOA','WS'),
	(189,'SAN MARINO','SM'),
	(190,'SAO TOME AND PRINCIPE','ST'),
	(191,'SAUDI ARABIA','SA'),
	(192,'SENEGAL','SN'),
	(193,'SERBIA AND MONTENEGRO','CS'),
	(194,'SEYCHELLES','SC'),
	(195,'SIERRA LEONE','SL'),
	(196,'SINGAPORE','SG'),
	(197,'SLOVAKIA','SK'),
	(198,'SLOVENIA','SI'),
	(199,'SOLOMON ISLANDS','SB'),
	(200,'SOMALIA','SO'),
	(201,'SOUTH AFRICA','ZA'),
	(202,'SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS','GS'),
	(203,'SPAIN','ES'),
	(204,'SRI LANKA','LK'),
	(205,'SUDAN','SD'),
	(206,'SURINAME','SR'),
	(207,'SVALBARD AND JAN MAYEN','SJ'),
	(208,'SWAZILAND','SZ'),
	(209,'SWEDEN','SE'),
	(210,'SWITZERLAND','CH'),
	(211,'SYRIAN ARAB REPUBLIC','SY'),
	(212,'TAIWAN, PROVINCE OF CHINA','TW'),
	(213,'TAJIKISTAN','TJ'),
	(214,'TANZANIA, UNITED REPUBLIC OF','TZ'),
	(215,'THAILAND','TH'),
	(216,'TIMOR-LESTE','TL'),
	(217,'TOGO','TG'),
	(218,'TOKELAU','TK'),
	(219,'TONGA','TO'),
	(220,'TRINIDAD AND TOBAGO','TT'),
	(221,'TUNISIA','TN'),
	(222,'TURKEY','TR'),
	(223,'TURKMENISTAN','TM'),
	(224,'TURKS AND CAICOS ISLANDS','TC'),
	(225,'TUVALU','TV'),
	(226,'UGANDA','UG'),
	(227,'UKRAINE','UA'),
	(228,'UNITED ARAB EMIRATES','AE'),
	(229,'UNITED KINGDOM','GB'),
	(230,'UNITED STATES','US'),
	(231,'UNITED STATES MINOR OUTLYING ISLANDS','UM'),
	(232,'URUGUAY','UY'),
	(233,'UZBEKISTAN','UZ'),
	(234,'VANUATU','VU'),
	(235,'VENEZUELA','VE'),
	(236,'VIET NAM','VN'),
	(237,'VIRGIN ISLANDS, BRITISH','VG'),
	(238,'VIRGIN ISLANDS, U.S.','VI'),
	(239,'WALLIS AND FUTUNA','WF'),
	(240,'WESTERN SAHARA','EH'),
	(241,'YEMEN','YE'),
	(242,'ZAMBIA','ZM'),
	(243,'ZIMBABWE','ZW');

/*!40000 ALTER TABLE `booking_paypal_locale` ENABLE KEYS */;
UNLOCK TABLES;

UPDATE booking_config SET config_value = '-1' WHERE config_name = 'calendar_month_limit_past' AND config_value='0';

UPDATE booking_config SET config_value = '-1' WHERE config_name = 'calendar_month_limit_future' AND config_value='0';

CREATE TABLE `booking_pages` (
  `page_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `page_type` char(1) NOT NULL DEFAULT '' COMMENT '''a'' or ''p'' (admin/public)',
  `page_name` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`page_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

LOCK TABLES `booking_pages` WRITE;
/*!40000 ALTER TABLE `booking_pages` DISABLE KEYS */;

INSERT INTO `booking_pages` (`page_id`, `page_type`, `page_name`)
VALUES
	(1,'a','Admin menu and header'),
	(2,'a','Welcome page'),
	(3,'a','Settings'),
	(4,'a','Bg & colors'),
	(5,'a','Calendars'),
	(6,'a','Reservations'),
	(7,'a','Manage mail'),
	(8,'a','Form management'),
	(9,'a','Change admin password'),
	(10,'a','Meta tags'),
	(11,'p','Public section'),
	(12,'a','Texts management'),
	(13,'a','Login page'),
	(14,'a','Categories');

/*!40000 ALTER TABLE `booking_pages` ENABLE KEYS */;
UNLOCK TABLES;

CREATE TABLE `booking_texts` (
  `text_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `page_id` int(11) NOT NULL,
  `text_label` varchar(255) NOT NULL DEFAULT '',
  `text_value` text NOT NULL,
  PRIMARY KEY (`text_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

LOCK TABLES `booking_texts` WRITE;
/*!40000 ALTER TABLE `booking_texts` DISABLE KEYS */;

INSERT INTO `booking_texts` (`text_id`, `page_id`, `text_label`, `text_value`)
VALUES
	(1,2,'WELCOME_TEXT1','WELCOME TO BOOKING CALENDAR CONTROL PANEL'),
	(2,2,'WELCOME_TEXT2','Use the menu above to manage all configurations and contents'),
	(3,2,'WELCOME_TEXT3','Hey Admin,'),
	(4,2,'WELCOME_TEXT4','to make the Booking Calendar work follow these simple steps:'),
	(5,2,'WELCOME_TEXT8','Remember, '),
	(6,2,'WELCOME_TEXT9','if you skip these steps, the Booking Calendar cannot work.'),
	(7,2,'WELCOME_TEXT10','Let\'s go to start now!'),
	(8,1,'MENU_CONTROL_PANEL_TITLE','CONTROL PANEL'),
	(9,1,'MENU_GO_TO_SITE','go to site'),
	(10,1,'MENU_LOGGED_AS','Logged as:'),
	(11,1,'MENU_LOGOUT','LOGOUT'),
	(12,1,'MENU_SETTINGS','SETTINGS'),
	(13,1,'MENU_BG_AND_COLORS','BG & COLORS'),
	(14,1,'MENU_CALENDARS','CALENDARS'),
	(15,1,'MENU_RESERVATIONS','RESERVATIONS'),
	(16,1,'MENU_MANAGE_MAIL','MANAGE MAIL'),
	(17,1,'MENU_CHANGE_ADMIN_PASSWORD','CHANGE ADMIN PASSWORD'),
	(18,1,'MENU_META_TAGS','META TAGS'),
	(19,3,'CONFIGURATION_SITE_DOMAIN_LABEL','Absolute path of Booking Calendar installation.'),
	(20,3,'CONFIGURATION_SITE_DOMAIN_SUBLABEL1','For example if you place the Booking App in your root in a folder named \"booking\", path will be '),
	(21,3,'CONFIGURATION_SITE_DOMAIN_SUBLABEL2','http://www.yoursite.com/booking'),
	(22,3,'CONFIGURATION_SITE_DOMAIN_SUBLABEL3',' (url '),
	(23,3,'CONFIGURATION_SITE_DOMAIN_SUBLABEL4','MUST'),
	(24,3,'CONFIGURATION_SITE_DOMAIN_SUBLABEL5','start with \"http://\" '),
	(25,3,'CONFIGURATION_SITE_DOMAIN_SUBLABEL6','WITHOUT'),
	(26,3,'CONFIGURATION_SITE_DOMAIN_SUBLABEL7',' final \"/\")'),
	(27,3,'CONFIGURATION_SITE_DOMAIN_ALERT','Insert calendar path'),
	(28,3,'CONFIGURATION_TIMEZONE_LABEL','Timezone'),
	(29,3,'CONFIGURATION_TIMEZONE_SUBLABEL','Your timezone to manage the time slots'),
	(30,3,'CONFIGURATION_TIMEZONE_ALERT','Select your timezone'),
	(31,3,'CONFIGURATION_TIMEZONE_SELECT','Select your timezone'),
	(32,3,'CONFIGURATION_DATE_FORMAT_LABEL','Choose calendar date format.'),
	(33,3,'CONFIGURATION_DATE_FORMAT_SUBLABEL','Switch between US, UK and EU date formats'),
	(34,3,'CONFIGURATION_DATE_FORMAT_UK','UK - dd/mm/yyyy - week starts on Monday'),
	(35,3,'CONFIGURATION_DATE_FORMAT_US','US - mm/dd/yyyy - week starts on Sunday'),
	(36,3,'CONFIGURATION_DATE_FORMAT_EU','EU - yyyy/mm/dd - week starts on Monday'),
	(37,3,'CONFIGURATION_TIME_FORMAT_LABEL','Choose calendar time format.'),
	(38,3,'CONFIGURATION_TIME_FORMAT_SUBLABEL','Switch between 12-hour and 24-hour time formats'),
	(39,3,'CONFIGURATION_TIME_FORMAT_12','12-hour time format with am/pm'),
	(40,3,'CONFIGURATION_TIME_FORMAT_24','24-hour time format'),
	(41,3,'CONFIGURATION_EMAIL_RESERVATION_LABEL','Admin Email'),
	(42,3,'CONFIGURATION_EMAIL_RESERVATION_SUBLABEL','E-mail address where you\'ll receive reservation alerts'),
	(43,3,'CONFIGURATION_EMAIL_RESERVATION_ALERT','Specify your email address'),
	(44,3,'CONFIGURATION_EMAIL_FROM_RESERVATION_LABEL','Email \"from\"'),
	(45,3,'CONFIGURATION_EMAIL_FROM_RESERVATION_SUBLABEL','E-mail address shown in the field \"From\" in every e-mail sent to confirm the reservation to your customer'),
	(46,3,'CONFIGURATION_EMAIL_FROM_RESERVATION_ALERT','Specify an email address \'from\''),
	(47,3,'CONFIGURATION_RESERVATION_CONFIRMATION_MODE_LABEL','Reservation: confirmation mode'),
	(48,3,'CONFIGURATION_RESERVATION_CONFIRMATION_MODE_SUBLABEL','Choose how to confirm reservations'),
	(49,3,'CONFIGURATION_RESERVATION_CONFIRMATION_MODE_ALERT','Select reservation confirm mode'),
	(50,3,'CONFIGURATION_RESERVATION_CONFIRMATION_MODE_SELECT','Select reservation confirmation mode'),
	(51,3,'CONFIGURATION_RESERVATION_CONFIRMATION_MODE_1','Automatically - When a user book a time slot, it is automatically confirmed'),
	(52,3,'CONFIGURATION_RESERVATION_CONFIRMATION_MODE_2','By a verification e-mail - When a user book a time slot, he has to confirm the reservation by clicking on a link sent to him by e-mail'),
	(53,3,'CONFIGURATION_RESERVATION_CONFIRMATION_MODE_3','Admin confirm - You must confirm the reservation in the reservations area'),
	(54,3,'CONFIGURATION_REDIRECT_CONFIRMATION_PATH_LABEL','Currently in the confirmation page, the user will be pointed to the calendar. If you want to modify the destination page click here: '),
	(55,3,'CONFIGURATION_REDIRECT_CONFIRMATION_PATH_SUBLABEL','Set the url (starting with: http://): '),
	(56,3,'CONFIGURATION_RESERVATION_CANCEL_LABEL','Reservation: cancellation'),
	(57,3,'CONFIGURATION_RESERVATION_CANCEL_SUBLABEL','Choose if the customer will be able to cancel his reservation by a link in the confirmation email he receives (when you decide to activate this function you can check the email to change the text)'),
	(58,3,'CONFIGURATION_RESERVATION_CANCEL_ENABLED','enabled'),
	(59,3,'CONFIGURATION_REDIRECT_CANCEL_PATH_LABEL','Currently in the cancellation page, the user will be pointed to the calendar. If you want to modify the destination page click here: '),
	(60,3,'CONFIGURATION_REDIRECT_CANCEL_PATH_SUBLABEL','Set the url (starting with: http://): '),
	(61,3,'CONFIGURATION_RECAPTCHA_ENABLED_LABEL','Google recaptcha'),
	(62,3,'CONFIGURATION_RECAPTCHA_ENABLED_SUBLABEL','Code verification to avoid spam'),
	(63,3,'CONFIGURATION_RECAPTCHA_ENABLED_ENABLED','enabled'),
	(64,3,'CONFIGURATION_RECAPTCHA_PUBLIC_KEY_LABEL','Public Key'),
	(65,3,'CONFIGURATION_RECAPTCHA_PUBLIC_KEY_SUBLABEL','It must be associated with your site domain, go to Recaptcha site to get it:'),
	(66,3,'CONFIGURATION_RECAPTCHA_PUBLIC_KEY_ALERT','Insert Google recaptcha public key'),
	(67,3,'CONFIGURATION_RECAPTCHA_PRIVATE_KEY_LABEL','Private key'),
	(68,3,'CONFIGURATION_RECAPTCHA_PRIVATE_KEY_SUBLABEL','It must be associated with your site domain, go to Recaptcha site to get it:'),
	(69,3,'CONFIGURATION_RECAPTCHA_PRIVATE_KEY_ALERT','Insert Google recaptcha private key'),
	(70,3,'CONFIGURATION_SHOW_TERMS_LABEL','Add terms and condition check'),
	(71,3,'CONFIGURATION_SHOW_TERMS_SUBLABEL','Adding this control, the user must check it to be able to book. It\'s mandatory to insert at least a label to enable this option'),
	(72,3,'CONFIGURATION_SHOW_TERMS_YES','YES'),
	(73,3,'CONFIGURATION_SHOW_TERMS_NO','NO'),
	(74,3,'CONFIGURATION_TERMS_LABEL_LABEL','Label to show:'),
	(75,3,'CONFIGURATION_TERMS_LINK_LABEL','Link to terms and conditions (starting with \'http://\'):'),
	(76,3,'CONFIGURATION_SLOT_SELECTION_LABEL','Slot selection'),
	(77,3,'CONFIGURATION_SLOT_SELECTION_SUBLABEL','(choose if customer can reserve only one or multiple slots at once)'),
	(78,3,'CONFIGURATION_SLOT_SELECTION_MULTIPLE','Multiple selection'),
	(79,3,'CONFIGURATION_SLOT_SELECTION_ONE','Only one'),
	(80,3,'CONFIGURATION_SLOTS_UNLIMITED_LABEL','Unlimited reservations'),
	(81,3,'CONFIGURATION_SLOTS_UNLIMITED_SUBLABEL','Choose if slots can have unlimited reservations or just one.'),
	(82,3,'CONFIGURATION_SLOTS_UNLIMITED_ONE','one reservation per slot'),
	(83,3,'CONFIGURATION_SLOTS_UNLIMITED_UNLIMITED','unlimited reservations per slot'),
	(84,3,'CONFIGURATION_SLOTS_UNLIMITED_CUSTOM','use the number set in slot insertion'),
	(85,3,'CONFIGURATION_SHOW_BOOKED_SLOTS_LABEL','Show booked slots'),
	(86,3,'CONFIGURATION_SHOW_BOOKED_SLOTS_SUBLABEL','Choose whether to show or not the booked slots. This works only if reservations per slot are not unlimited'),
	(87,3,'CONFIGURATION_SHOW_BOOKED_SLOTS_YES','YES'),
	(88,3,'CONFIGURATION_SHOW_BOOKED_SLOTS_NO','NO'),
	(89,3,'CONFIGURATION_SLOTS_POPUP_ENABLED_LABEL','Available time slots preview'),
	(90,3,'CONFIGURATION_SLOTS_POPUP_ENABLED_SUBLABEL','Show the preview of available time slots on calendar days rollover'),
	(91,3,'CONFIGURATION_SLOTS_POPUP_ENABLED_ENABLED','enabled'),
	(92,3,'CONFIGURATION_SLOTS_POPUP_ENABLED_DISABLED','disabled'),
	(93,3,'CONFIGURATION_SHOW_CALENDAR_SELECTION_LABEL','Show calendar selection'),
	(94,3,'CONFIGURATION_SHOW_CALENDAR_SELECTION_SUBLABEL','Choose whether to show or not the calendar selection drop down at the top right of the calendar when general or category link are used'),
	(95,3,'CONFIGURATION_SHOW_CALENDAR_SELECTION_YES','YES'),
	(96,3,'CONFIGURATION_SHOW_CALENDAR_SELECTION_NO','NO'),
	(97,3,'CONFIGURATION_CALENDAR_MONTH_LIMIT_LABEL','Calendar months view'),
	(98,3,'CONFIGURATION_CALENDAR_MONTH_LIMIT_SUBLABEL','Choose if you want to limit the number of past and future months shown in the calendar. Leave -1 if you don\'t want to set this limit'),
	(99,3,'CONFIGURATION_CALENDAR_MONTH_LIMIT_PAST','Past months:'),
	(100,3,'CONFIGURATION_CALENDAR_MONTH_LIMIT_FUTURE','Future months:'),
	(101,3,'CONFIGURATION_BOOK_FROM_LABEL','Choose when users are able to book a slot'),
	(102,3,'CONFIGURATION_BOOK_FROM_SUBLABEL','Insert the minimum number of days that a user has to book before the slot date in order to get admitted. Leave 0 if he can book even at the last minute.'),
	(103,3,'CONFIGURATION_PAYPAL_LABEL','Enable Paypal payment'),
	(104,3,'CONFIGURATION_PAYPAL_SUBLABEL','Activate this option if you want people to pay the booking fee with Paypal. You must complete all the fields to activate this service.'),
	(105,3,'CONFIGURATION_PAYPAL_YES','YES'),
	(106,3,'CONFIGURATION_PAYPAL_NO','NO'),
	(107,3,'CONFIGURATION_PAYPAL_ACCOUNT','Insert your paypal email address'),
	(108,3,'CONFIGURATION_PAYPAL_CURRENCY','Select your currency'),
	(109,3,'CONFIGURATION_PAYPAL_LOCALE','Select your country'),
	(110,3,'CONFIGURATION_PAYPAL_LOCALE_CHOOSE','choose'),
	(111,3,'CONFIGURATION_PAYPAL_CURRENCY_CHOOSE','choose'),
	(112,3,'CONFIGURATION_PAYPAL_DISPLAY_PRICE','Display prices in booking page'),
	(113,3,'CONFIGURATION_FORM_TEXT_LABEL','Additional text for booking page'),
	(114,3,'CONFIGURATION_FORM_TEXT_SUBLABEL','It will be displayed under the date'),
	(115,4,'STYLES_EMPTY_CELLS_TITLE','Calendar empty cells'),
	(116,4,'STYLES_EMPTY_CELLS_BACKGROUND','Empty cell background (no day):'),
	(117,4,'STYLES_AVAILABLE_CELLS_TITLE','Calendar available cells, NOT today'),
	(118,4,'STYLES_AVAILABLE_CELLS_BACKGROUND','Available day background:'),
	(119,4,'STYLES_AVAILABLE_CELLS_BACKGROUND_OVER','Available day background on mouse over:'),
	(120,4,'STYLES_AVAILABLE_CELLS_LINE_1_COLOR','Available day first line label color:'),
	(121,4,'STYLES_AVAILABLE_CELLS_LINE_1_COLOR_OVER','Available day first line label color on mouse over:'),
	(122,4,'STYLES_AVAILABLE_CELLS_LINE_2_COLOR','Available day second line label color:'),
	(123,4,'STYLES_AVAILABLE_CELLS_LINE_2_COLOR_OVER','Available day second line label color on mouse over:'),
	(124,4,'STYLES_TODAY_CELLS_TITLE','Calendar today cell'),
	(125,4,'STYLES_TODAY_CELLS_BACKGROUND','Today\'s background:'),
	(126,4,'STYLES_TODAY_CELLS_BACKGROUND_OVER','Today\'s background on mouse over (with available slots):'),
	(127,4,'STYLES_TODAY_CELLS_LINE_1_COLOR','Today\'s first line color:'),
	(128,4,'STYLES_TODAY_CELLS_LINE_1_COLOR_OVER','Today\'s first line color on mouse over:'),
	(129,4,'STYLES_TODAY_CELLS_LINE_2_COLOR','Today\'s second line color:'),
	(130,4,'STYLES_TODAY_CELLS_LINE_2_COLOR_OVER','Today\'s second line color on mouse over:'),
	(131,4,'STYLES_SOLDOUT_CELLS_TITLE','Calendar sold out cells'),
	(132,4,'STYLES_SOLDOUT_CELLS_BACKGROUND','Sold out background:'),
	(133,4,'STYLES_SOLDOUT_CELLS_LINE_1_COLOR','Sold out day first line label color (not today):'),
	(134,4,'STYLES_SOLDOUT_CELLS_LINE_2_COLOR','Sold out day second line label color (not today):'),
	(135,4,'STYLES_NOTAVAILABLE_CELLS_TITLE','Calendar not available cells, NOT today'),
	(136,4,'STYLES_NOTAVAILABLE_CELLS_BACKGROUND','Not available day background:'),
	(137,4,'STYLES_NOTAVAILABLE_CELLS_LINE_1_COLOR','Not available day first line label color:'),
	(138,4,'STYLES_NOTAVAILABLE_CELLS_LINE_2_COLOR','Not available day second line label color:'),
	(139,4,'STYLES_FORM_TITLE','Booking form style'),
	(140,4,'STYLES_FORM_BACKGROUND','Booking form background:'),
	(141,4,'STYLES_FORM_LABELS_COLOR','Booking form labels color:'),
	(142,4,'STYLES_FORM_RECAPTCHA','Recaptcha style:'),
	(143,4,'STYLES_FORM_RECAPTCHA_WHITE','white'),
	(144,4,'STYLES_FORM_RECAPTCHA_RED','red'),
	(145,4,'STYLES_FORM_RECAPTCHA_BLACK','black'),
	(146,5,'SET_AS_DEFAULT_CALENDAR','Set as default calendar'),
	(147,5,'CALENDARS_MODIFY','Modify'),
	(148,5,'CALENDARS_MANAGE','Manage'),
	(149,5,'CALENDARS_DELETE','Delete'),
	(150,5,'MODIFY_SLOTS_ALERT','There are reservation for one or more of the selected slots. Modify them anyway?'),
	(151,5,'DUPLICATE_SLOTS_ALERT','Duplicate slots. Cannot make these changes'),
	(152,5,'CALENDAR_TITLE_LABEL','Title'),
	(153,5,'CALENDAR_DIRECT_LINK_LABEL','Direct link'),
	(154,5,'CALENDAR_PUBLISHED_LABEL','Published'),
	(155,5,'SLOTS_SELECT_DATE_ALERT','Select a date'),
	(156,5,'SLOTS_DATE_RANGE_ALERT','Select date range'),
	(157,5,'SLOTS_PAGES','Pages'),
	(158,5,'SLOTS_PAGINATION_FIRST','First'),
	(159,5,'SLOTS_PAGINATION_PREV','Prev'),
	(160,5,'SLOTS_PAGINATION_NEXT','Next'),
	(161,5,'SLOTS_PAGINATION_LAST','Last'),
	(162,5,'SLOTS_DATE_LABEL','Date'),
	(163,5,'SLOTS_TIME_FROM_LABEL','Time from'),
	(164,5,'SLOTS_TIME_TO_LABEL','Time to'),
	(165,5,'SLOTS_SPECIAL_TEXT_LABEL','Special text'),
	(166,5,'SLOTS_PRICE_LABEL','Price'),
	(167,5,'SLOTS_AV_LABEL','Seats'),
	(168,5,'SLOTS_RESERVATION_LABEL','Reserved'),
	(169,5,'SLOTS_MODIFY','Modify'),
	(170,5,'SLOTS_DELETE','Delete'),
	(171,5,'CALENDAR_YOU_ARE_IN','You are in'),
	(172,5,'CALENDARS','Calendars'),
	(173,5,'STATUS_PUBLISHED','Published'),
	(174,5,'STATUS_UNPUBLISHED','Unpublished'),
	(175,5,'ACTUAL_CALENDAR_STATUS','The Actual Status of this calendar is'),
	(176,5,'MANAGE_TIME_SLOTS','MANAGE TIME SLOTS'),
	(177,5,'CLOSING_DAYS','CLOSING DAYS'),
	(178,5,'CALENDARS_DELETE_CONFIRM_SINGLE','Are you sure you want to delete this item? All holidays, slots and reservations will be deleted'),
	(179,5,'CALENDARS_PUBLISH_CONFIRM_SINGLE','Are you sure you want to publish this calendar?'),
	(180,5,'CALENDARS_UNPUBLISH_CONFIRM_SINGLE','Are you sure you want to unpublish this calendar?'),
	(181,5,'CALENDARS_ADD','Add'),
	(182,5,'CALENDARS_TITLE_ALERT','Insert a title for the calendar'),
	(183,5,'CALENDARS_SAVE','Save'),
	(184,5,'CREATE_NEW_CALENDAR','Create a new calendar'),
	(185,5,'TYPE_THE_NAME','Type the name'),
	(186,5,'CALENDARS_DUPLICATE_CONFIRM_MULTIPLE','Are you sure to duplicate the selected items?'),
	(187,5,'NO_ITEMS_SELECTED','No items selected'),
	(188,5,'CALENDARS_DELETE_CONFIRM_MULTIPLE','Are you sure to delete the selected items?'),
	(189,5,'CALENDARS_UNPUBLISH_CONFIRM_MULTIPLE','Are you sure to unpublish the selected items?'),
	(190,5,'CALENDARS_DUPLICATE','Duplicate'),
	(191,5,'CALENDARS_PUBLISH_CONFIRM_MULTIPLE','Are you sure to publish the selected items?'),
	(192,5,'CALENDARS_UNPUBLISH','Unpublish'),
	(193,5,'CALENDARS_PUBLISH','Publish'),
	(194,5,'SELECTED_ITEMS','Selected items'),
	(195,5,'HOLIDAYS_DELETE','Delete'),
	(196,5,'HOLIDAY_DATE_LABEL','Date'),
	(197,5,'HOLIDAYS_RESERVATION_SINGLE_ALERT','There are reservations for this date, are you sure you want to set this day as holiday?'),
	(198,5,'HOLIDAYS_RESERVATION_MULTIPLE_ALERT','There are reservations for one or more dates, are you sure you want to set these days as holidays?'),
	(199,5,'HOLIDAYS_DATE_ALERT','Select a date'),
	(200,5,'HOLIDAYS_DELETE_SINGLE_ALERT','Are you sure you want to delete this item?'),
	(201,5,'HOLIDAYS_DAY','Day'),
	(202,5,'HOLIDAYS_FROM','From'),
	(203,5,'CREATE_CLOSING_DAY_TITLE','Create Closing Days'),
	(204,5,'CREATE_CLOSING_DAY_SUBTITLE','These days will not be available for booking. If you created time slots in these days, they will be deleted.'),
	(205,5,'CREATE_CLOSING_DAY_HOW_MANY','How many closing days do you want to set?'),
	(206,5,'CREATE_CLOSING_DAY_CHOOSE','choose'),
	(207,5,'CREATE_CLOSING_DAY_SINGLE_DAY','A single day'),
	(208,5,'CREATE_CLOSING_DAY_PERIOD','Period of time'),
	(209,5,'HOLIDAYS_TO','To'),
	(210,5,'HOLIDAYS_DELETE_MULTIPLE_ALERT','Are you sure to delete the selected items?'),
	(211,5,'SLOTS_FROM','From'),
	(212,5,'SLOTS_TO','To'),
	(213,5,'SLOT_DATE_FROM_ALERT','Select a date from'),
	(214,5,'SLOT_INTERVAL_CHOOSE_ALERT','Choose slot interval'),
	(215,5,'SLOT_INTERVAL_ALERT','Insert a valid value for slot interval'),
	(216,5,'SLOT_CUSTOM_SLOT_ALERT','Insert at least a custom slot'),
	(217,5,'SLOT_SLOT_DURATION_ALERT','Slot duration values are not correct'),
	(218,5,'SLOT_SLOT_PAUSE_ALERT','Insert a valid value for slot pause'),
	(219,5,'SLOT_TIME_FROM_TIME_TO_ALERT','Select at least time from and a time to'),
	(220,5,'SLOT_TIME_PERIOD_ALERT','Time periods for slots are not correct'),
	(221,5,'SLOT_TITLE','Insert your preferences to create the time slots'),
	(222,5,'SLOT_DATE_LABEL','Date'),
	(224,5,'SLOT_DATE_TO_SUBLABEL','Leave this field empty if you want to set a single day'),
	(225,5,'SLOT_WEEKDAY_LABEL','Days'),
	(226,5,'SLOT_WEEKDAY_ALL','All'),
	(227,5,'SLOT_WEEKDAY_MON','Mondays'),
	(228,5,'SLOT_WEEKDAY_TUE','Tuesdays'),
	(229,5,'SLOT_WEEKDAY_WED','Wednesdays'),
	(230,5,'SLOT_WEEKDAY_THU','Thursdays'),
	(231,5,'SLOT_WEEKDAY_FRI','Fridays'),
	(232,5,'SLOT_WEEKDAY_SAT','Saturdays'),
	(233,5,'SLOT_WEEKDAY_SUN','Sundays'),
	(234,5,'SLOT_DURATION_LABEL','Slot duration'),
	(235,5,'SLOT_DURATION_SUBLABEL','Select the lenght each time slot will have'),
	(236,5,'SLOT_DURATION_CHOOSE','choose duration'),
	(237,5,'SLOT_DURATION_MINUTES','in minutes'),
	(238,5,'SLOT_DURATION_FROM_TO','from, to'),
	(239,5,'SLOT_SPECIAL_LABEL','Description text (optional)'),
	(240,5,'SLOT_SPECIAL_MODE_BOTH','Show both times and special text'),
	(241,5,'SLOT_SPECIAL_MODE_TEXT','Show just special text'),
	(242,5,'SLOT_INTERVAL_LABEL','Type here the minutes'),
	(243,5,'SLOT_PAUSE_LABEL','Pause between time slots'),
	(244,5,'SLOT_PAUSE_SUBLABEL','If you like set an interval  between the time slots'),
	(245,5,'SLOT_TIME_LABEL','Time'),
	(246,5,'SLOT_TIME_SUBLABEL','Set the period of time in which time slots will be available'),
	(247,5,'SLOT_PRICE_LABEL','Price'),
	(248,5,'SLOT_PRICE_SUBLABEL','Insert price for the slots your are creating'),
	(249,5,'SLOT_AV_LABEL','Slot seats number'),
	(250,5,'SLOT_AV_SUBLABEL','choose availability for every slot'),
	(251,5,'CREATE_TIME_SLOTS','Create Time Slots'),
	(253,5,'SLOTS_SELECT_RANGE_ALERT','Select date range'),
	(254,5,'SLOTS_DELETE_SINGLE_ALERT','Are you sure you want to delete this item?'),
	(255,5,'SLOTS_DUPLICATE_SLOT_ALERT','There\'s another slot for the same date and time. Change values'),
	(257,5,'SLOTS_TIME_ALERT','Slot times values are not correct'),
	(258,5,'SLOTS_DATE_FROM_ALERT','Select a date from'),
	(259,5,'SLOTS_DATE_TO_ALERT','Select a date to'),
	(260,5,'SLOTS_NEW_TIME_FROM_ALERT','Select a new time from'),
	(261,5,'SLOTS_NEW_TIME_TO_ALERT','Select a new time to'),
	(262,5,'SLOTS_NEW_TIME_RANGE_ALERT','New time range values are not correct'),
	(263,5,'SLOT_SEARCH_TIME_SLOTS_LABEL','Search Time Slots'),
	(264,5,'SLOT_SEARCH_TIME_SLOTS_SUBLABEL','Use the following filters to search created time slots'),
	(265,5,'SLOT_SEARCH_FILTER_LABEL','Filter by date:'),
	(266,5,'SLOT_SEARCH_FILTER_CHOOSE','choose a date'),
	(267,5,'SLOT_SEARCH_FILTER_SINGLE','Single day'),
	(268,5,'SLOT_SEARCH_FILTER_PERIOD','Period of time'),
	(269,5,'SLOT_TIME_FROM_LABEL','Time From'),
	(270,5,'SLOT_TIME_TO_LABEL','Time To'),
	(271,5,'SLOT_TIME_TO_SUBLABEL','Leave empty if you don\'t want a range period of time'),
	(272,5,'SLOT_MODIFY_SLOTS_LABEL','Modify Time Slots'),
	(273,5,'SLOT_MODIFY_SLOTS_ACTION','Action:'),
	(274,5,'SLOT_MODIFY_SLOTS_CHOOSE','choose'),
	(275,5,'SLOT_MODIFY_SLOTS_MODIFY','modify'),
	(276,5,'SLOT_MODIFY_SLOTS_DELETE','delete'),
	(277,5,'SLOT_MODIFY_SLOTS_SLOT','Slot:'),
	(278,5,'SLOT_MODIFY_SLOTS_WEEKDAYS','Weekdays:'),
	(279,5,'SLOT_MODIFY_SLOTS_NEW_TIME_FROM','New Time From'),
	(280,5,'SLOT_MODIFY_SLOTS_NEW_TIME_TO','New Time To'),
	(281,5,'SLOT_MODIFY_NEW_PRICE','New Price'),
	(282,5,'SLOT_MODIFY_NEW_AV','New slot seats'),
	(283,5,'SLOTS_DELETE_MULTIPLE_ALERT','Are you sure to delete the selected items?		'),
	(284,6,'RESERVATION_DATE_LABEL','Date'),
	(285,6,'RESERVATION_TIME_LABEL','Time'),
	(286,6,'RESERVATION_SEATS_LABEL','Seats'),
	(287,6,'RESERVATION_SURNAME_NAME_LABEL','Surname,name'),
	(288,6,'RESERVATION_EMAIL_LABEL','Email'),
	(289,6,'RESERVATION_CONFIRMED_LABEL','Confirmed'),
	(290,6,'RESERVATIONS_CANCELLED','Cancelled'),
	(291,6,'RESERVATIONS_DELETE','Delete'),
	(292,6,'RESERVATIONS_DETAIL','Detail'),
	(293,6,'RESERVATION_YOU_ARE_IN','You are in'),
	(294,6,'RESERVATIONS','Reservations'),
	(295,6,'CALENDAR','Calendar'),
	(296,6,'RESERVATIONS_LIST','Reservations List'),
	(297,6,'RESERVATION_SELECT_DATE_ALERT','Select a date'),
	(298,6,'RESERVATION_SELECT_DATE_RANGE_ALERT','Select date range'),
	(299,6,'RESERVATION_DELETE_SINGLE_ALERT','Are you sure you want to delete this item?'),
	(300,6,'RESERVATION_PAYPAL_CONFIRM_SINGLE_ALERT','Are you sure you want to confirm this reservation? It could not have been paid yet, check your Paypal account before confirmation'),
	(301,6,'RESERVATION_CONFIRM_SINGLE_ALERT','Are you sure you want to confirm this reservation?'),
	(302,6,'RESERVATION_UNCONFIRM_SINGLE_ALERT','Are you sure you want to unconfirm this reservation?'),
	(303,6,'RESERVATIONS_DAY','Day'),
	(304,6,'RESERVATIONS_FROM','From'),
	(305,6,'RESERVATION_SEARCH_RESERVATION_LABEL','Search Reservations'),
	(306,6,'RESERVATION_SEARCH_RESERVATION_SUBLABEL','Use the following filters to search reservations'),
	(307,6,'RESERVATION_SEARCH_FILTER_DATE_LABEL','Filter by date:'),
	(308,6,'RESERVATION_SEARCH_FILTER_DATE_CHOOSE','choose'),
	(309,6,'RESERVATION_SEARCH_FILTER_DATE_ONE_DAY','One day'),
	(310,6,'RESERVATION_SEARCH_FILTER_DATE_PERIOD','Period of time'),
	(311,6,'RESERVATIONS_TO','To'),
	(312,6,'RESERVATION_DELETE_MULTIPLE_ALERT','Are you sure to delete the selected items?'),
	(313,6,'CSV_EXPORT','CSV Export'),
	(314,6,'RESERVATION_RESET_LABEL','Show all Reservations'),
	(315,6,'RESERVATION_RED_LABEL','In red lines you\'ll find those reservations whose slots have been deleted'),
	(316,6,'RESERVATIONS_CLOSE','Close'),
	(317,6,'RESERVATIONS_PRINT','Print'),
	(318,6,'RESERVATION_SURNAME_LABEL','Surname'),
	(319,6,'RESERVATION_NAME_LABEL','Name'),
	(321,6,'RESERVATION_PHONE_LABEL','Phone'),
	(322,6,'RESERVATION_MESSAGE_LABEL','Message'),
	(323,6,'RESERVATION_ADDITIONAL_FIELD1','Additional field 1'),
	(324,6,'RESERVATION_ADDITIONAL_FIELD2','Additional field 2'),
	(325,6,'RESERVATION_ADDITIONAL_FIELD3','Additional field 3'),
	(326,6,'RESERVATION_ADDITIONAL_FIELD4','Additional field 4'),
	(327,6,'RESERVATION_CONFIRMED_YES','YES'),
	(328,6,'RESERVATION_CONFIRMED_NO','NO'),
	(329,6,'RESERVATIONS_PUBLISHED_TITLE','Published'),
	(330,6,'RESERVATIONS_LIST_BUTTON','List'),
	(331,7,'MAIL_DESCRIPTION_LABEL','Description'),
	(332,7,'MAIL_MODIFY','Modify'),
	(333,7,'MAIL_SUBJECT_ALERT','Insert mail subject'),
	(334,7,'MAIL_TEXT_ALERT','Insert mail text'),
	(335,7,'MAIL_SUBJECT_LABEL','Email subject'),
	(336,7,'MAIL_TEXT_LABEL','Email text'),
	(337,7,'MAIL_TEXT_SUBLABEL1','The commands in square brackets are necessary for dynamically inserting the data. If you modify or delete them, data will not be inserted.'),
	(338,7,'MAIL_TEXT_SUBLABEL2','[customer-name]'),
	(339,7,'MAIL_TEXT_SUBLABEL3','it inserts the user name'),
	(340,7,'MAIL_TEXT_SUBLABEL4','[reservation-details]'),
	(341,7,'MAIL_TEXT_SUBLABEL5','it inserts reservation details'),
	(342,7,'MAIL_TEXT_SUBLABEL6','[confirmation-link]'),
	(343,7,'MAIL_TEXT_SUBLABEL7','it inserts the confirmation link'),
	(344,7,'MAIL_TEXT_SUBLABEL8','[confirmation-link-url]'),
	(345,7,'MAIL_TEXT_SUBLABEL9','it inserts the extended link to be copied and pasted into the URL'),
	(346,7,'MAIL_CANCEL_TEXT_LABEL','Email cancellation text.'),
	(347,7,'MAIL_CANCEL_TEXT_SUBLABEL1','Status:'),
	(348,7,'MAIL_ENABLED','ENABLED'),
	(349,7,'MAIL_DISABLED','DISABLED'),
	(350,7,'MAIL_CANCEL_TEXT_SUBLABEL2','The commands in square brackets are necessary for dynamically inserting the data. If you modify or delete them, data will not be inserted.'),
	(351,7,'MAIL_CANCEL_TEXT_SUBLABEL3','[cancellation-link]'),
	(352,7,'MAIL_CANCEL_TEXT_SUBLABEL4','it inserts the cancellation link'),
	(353,7,'MAIL_CANCEL_TEXT_SUBLABEL5','[cancellation-link-url]'),
	(354,7,'MAIL_CANCEL_TEXT_SUBLABEL6','it inserts the extended link to be copied and pasted into the URL'),
	(355,7,'MAIL_SIGNATURE_LABEL','Email signature'),
	(356,8,'FORM_VISIBLE_FIELDS_LABEL','Choose the visible fields in the reservation form'),
	(357,8,'FORM_VISIBLE_FIELDS_SUBLABEL','(multiple selection)'),
	(358,8,'FORM_MANDATORY_FIELDS_LABEL','Choose the mandatory fields in the reservation form'),
	(359,8,'FORM_MANDATORY_FIELDS_SUBLABEL','(multiple selection)'),
	(360,8,'FORM_FIELDS_TYPE_LABEL','Fields type'),
	(361,8,'FORM_FIELDS_TYPE_SUBLABEL','choose the type of every form field'),
	(362,8,'FORM_FIELDS_TYPE_TEXT','Text'),
	(363,8,'FORM_FIELDS_TYPE_AREA','TextArea'),
	(364,9,'PASSWORD_CHANGED_ALERT','Password changed successfully'),
	(365,9,'PASSWORD_OLD_ALERT','Insert your old password'),
	(366,9,'PASSWORD_NEW_CONFIRM_ALERT','New password and password confirm fields must have the same value'),
	(367,9,'PASSWORD_OLD_INCORRECT_ALERT','Old password is not correct'),
	(368,9,'PASSWORD_OLD_LABEL','Old password'),
	(369,9,'PASSWORD_OLD_SUBLABEL','(your current password)'),
	(370,9,'PASSWORD_NEW_LABEL','New password'),
	(371,9,'PASSWORD_CONFIRM_LABEL','Confirm password'),
	(372,9,'PASSWORD_CONFIRM_SUBLABEL','(retype your new password)'),
	(373,10,'METATAGS_PAGE_TITLE_LABEL','Page title'),
	(374,10,'METATAGS_METATAG_TITLE_LABEL','Title'),
	(375,10,'METATAGS_METATAG_DESCRIPTION_LABEL','Description'),
	(376,10,'METATAGS_METATAG_KEYWORDS_LABEL','Keywords'),
	(377,11,'SELECT_CALENDAR','Select the calendar:'),
	(378,11,'BACK_TODAY','Back to today'),
	(379,11,'JANUARY','January'),
	(380,11,'FEBRUARY','February'),
	(381,11,'MARCH','March'),
	(382,11,'APRIL','April'),
	(383,11,'MAY','May'),
	(384,11,'JUNE','June'),
	(385,11,'JULY','July'),
	(386,11,'AUGUST','August'),
	(387,11,'SEPTEMBER','September'),
	(388,11,'OCTOBER','October'),
	(389,11,'NOVEMBER','November'),
	(390,11,'DECEMBER','December'),
	(391,11,'SUNDAY','Sunday'),
	(392,11,'MONDAY','Monday'),
	(393,11,'TUESDAY','Tuesday'),
	(394,11,'WEDNESDAY','Wednesday'),
	(395,11,'THURSDAY','Thursday'),
	(396,11,'FRIDAY','Friday'),
	(397,11,'SATURDAY','Saturday'),
	(398,11,'DORESERVATION_MAIL_ADMIN_SUBJECT','New reservation'),
	(399,11,'DORESERVATION_MAIL_ADMIN_MESSAGE1','Reservation data below.'),
	(400,11,'DORESERVATION_MAIL_ADMIN_MESSAGE2','Name'),
	(401,11,'DORESERVATION_MAIL_ADMIN_MESSAGE3','Surname'),
	(402,11,'DORESERVATION_MAIL_ADMIN_MESSAGE4','Email'),
	(403,11,'DORESERVATION_MAIL_ADMIN_MESSAGE5','Phone'),
	(404,11,'DORESERVATION_MAIL_ADMIN_MESSAGE6','Message'),
	(405,11,'DORESERVATION_MAIL_ADMIN_MESSAGE7','Slots reserved'),
	(406,11,'DORESERVATION_MAIL_ADMIN_CALENDAR','Calendar'),
	(407,11,'DORESERVATION_MAIL_ADMIN_DATE','Date'),
	(408,11,'DORESERVATION_MAIL_ADMIN_TIME','Time'),
	(409,11,'DORESERVATION_MAIL_ADMIN_MESSAGE8','All reservations must be confirmed in '),
	(410,11,'DORESERVATION_MAIL_ADMIN_MESSAGE9','admin panel'),
	(411,11,'DORESERVATION_MAIL_USER_MESSAGE2','Slots reserved'),
	(412,11,'DORESERVATION_MAIL_USER_VENUE','Venue'),
	(413,11,'DORESERVATION_MAIL_USER_DATE','Date'),
	(414,11,'DORESERVATION_MAIL_USER_TIME','Time'),
	(415,11,'DORESERVATION_MAIL_USER_MESSAGE3','Click here to confirm your reservation'),
	(416,11,'DORESERVATION_MAIL_USER_MESSAGE4','Click here to cancel your reservation'),
	(417,11,'DORESERVATION_MAIL_ADMIN_SEATS','Seats'),
	(418,11,'DORESERVATION_MAIL_USER_SEATS','Seats'),
	(419,11,'DORESERVATION_MAIL_ADMIN_MESSAGE10','Additional field 1'),
	(420,11,'DORESERVATION_MAIL_ADMIN_MESSAGE11','Additional field 2'),
	(421,11,'DORESERVATION_MAIL_ADMIN_MESSAGE12','Additional field 3'),
	(422,11,'DORESERVATION_MAIL_ADMIN_MESSAGE13','Additional field 4'),
	(423,11,'GETBOOKINGFORM_PREV_DAY','Prev day'),
	(424,11,'GETBOOKINGFORM_NEXT_DAY','Next day'),
	(425,11,'GETBOOKINGFORM_CLOSE','CLOSE'),
	(426,11,'GETBOOKINGFORM_SLOT_ALERT','Select at least one time slot'),
	(427,11,'GETBOOKINGFORM_CAPTCHA_ALERT','Insert valid verification code'),
	(428,11,'FREE','Free'),
	(429,11,'SELECT_SEATS','Select seats'),
	(430,11,'GETMONTHCALENDAR_SLOTS_AVAILABLE','Available'),
	(431,11,'GETMONTHCALENDAR_NO_SLOTS_AVAILABLE','Not available'),
	(432,11,'GETMONTHCALENDAR_BOOK_NOW','+ BOOK NOW'),
	(433,11,'GETMONTHCALENDAR_SOLDOUT','SOLDOUT'),
	(434,11,'CONFIRM_RESERVATION_CONFIRMED','Well done!'),
	(435,11,'CONFIRM_RESERVATION_CONFIRMED_2','Your reservation is successfully confirmed.'),
	(436,11,'CONFIRM_REDIRECT','Ok, thanks.'),
	(437,11,'CANCEL_RESERVATION_CONFIRMED','Well done!'),
	(438,11,'CANCEL_RESERVATION_CONFIRMED_2','Your reservation is successfully cancelled.'),
	(439,11,'CANCEL_REDIRECT','Ok, thanks.'),
	(440,11,'CANCEL_MAIL_ADMIN_SUBJECT','A user has cancelled his reservation'),
	(441,11,'CANCEL_MAIL_ADMIN_MESSAGE1','A user has cancelled his reservation. Check it in the admin panel: '),
	(442,11,'CANCEL_MAIL_ADMIN_MESSAGE2','click here'),
	(443,11,'INDEX_NAME','Name'),
	(444,11,'INDEX_NAME_ALERT','Insert your name'),
	(445,11,'INDEX_SURNAME','Surname'),
	(446,11,'INDEX_SURNAME_ALERT','Insert your surname'),
	(447,11,'INDEX_EMAIL','Email'),
	(448,11,'INDEX_EMAIL_ALERT','Insert a valid email address'),
	(449,11,'INDEX_PHONE','Phone'),
	(450,11,'INDEX_PHONE_ALERT','Insert your phone'),
	(451,11,'INDEX_MESSAGE','Message'),
	(452,11,'INDEX_MESSAGE_ALERT','Insert a message'),
	(453,11,'INDEX_TERMS_AND_CONDITIONS_ALERT','You have to accept terms and conditions'),
	(454,11,'INDEX_INVALID_CODE','Invalid code'),
	(455,11,'INDEX_BOOK_NOW','BOOK NOW'),
	(456,11,'INDEX_CLEAR','clear'),
	(457,11,'INDEX_CONFIRM1','Thank you for booking online. You\'ll receive an email confirmation at your email address'),
	(458,11,'INDEX_CONFIRM2','Thank you for booking online. Check your email box to confirm the reservation.'),
	(459,11,'INDEX_CONFIRM3','Thank you for booking online. Your reservation will be confirmed by e-mail.'),
	(460,11,'INDEX_RESERVATION_ADDITIONAL_FIELD1','Additional field 1'),
	(461,11,'INDEX_RESERVATION_ADDITIONAL_FIELD1_ALERT','Insert additional field 1'),
	(462,11,'INDEX_RESERVATION_ADDITIONAL_FIELD2','Additional field 2'),
	(463,11,'INDEX_RESERVATION_ADDITIONAL_FIELD2_ALERT','Insert additional field 2'),
	(464,11,'INDEX_RESERVATION_ADDITIONAL_FIELD3','Additional field 3'),
	(465,11,'INDEX_RESERVATION_ADDITIONAL_FIELD3_ALERT','Insert additional field 3'),
	(466,11,'INDEX_RESERVATION_ADDITIONAL_FIELD4','Additional field 4'),
	(467,11,'INDEX_RESERVATION_ADDITIONAL_FIELD4_ALERT','Insert additional field 4'),
	(468,11,'PAYPAL_CONFIRM_CONFIRMED_1','Well done!'),
	(469,11,'PAYPAL_CONFIRM_CONFIRMED_2','Your reservation is successfully confirmed.'),
	(470,11,'PAYPAL_CONFIRM_REDIRECT','Ok, thanks.'),
	(471,12,'TEXT_ADMIN_MENU_AND_HEADER','Admin menu and header'),
	(472,12,'TEXT_WELCOME_PAGE','Welcome page'),
	(473,12,'TEXT_PUBLIC_SECTION','Public section'),
	(474,1,'MENU_TEXT_MANAGEMENT','TEXTS MANAGEMENT'),
	(475,1,'MENU_GENERAL_SETTINGS','GENERAL SETTINGS'),
	(476,1,'MENU_FORM_MANAGEMENT','FORM MANAGEMENT'),
	(477,13,'LOGIN_USERNAME','Username'),
	(478,13,'LOGIN_PASSWORD','Password'),
	(479,13,'LOGIN_USERNAME_ALERT','Insert a valid username'),
	(480,13,'LOGIN_PASSWORD_ALERT','Insert a valid password'),
	(481,13,'LOGIN_BUTTON','Login'),
	(482,13,'LOGIN_ERROR','Invalid username or password. Retry'),
	(483,12,'TEXT_LOGIN_PAGE','Login page'),
	(484,1,'CONTROL_PANEL_TITLE','BOOKING CALENDAR - Control panel'),
	(485,1,'CONTROL_PANEL_METATAG_DESCRIPTION','Booking Calendar Control panel'),
	(486,1,'CONTROL_PANEL_METATAG_KEYWORDS','booking, calendar, reservation, events'),
	(487,5,'SLOTS_DAY','Day'),
	(488,14,'CATEGORIES_MODIFY_NAME','Modify name'),
	(489,5,'NEW_CALENDAR_CHOOSE_CATEGORY','choose a category'),
	(490,5,'CALENDAR_CATEGORY_LABEL','Category'),
	(491,14,'CATEGORY_NAME_LABEL','Name'),
	(492,14,'CATEGORY_LINK_LABEL','Direct link'),
	(493,14,'CATEGORY_PUBLISHED_LABEL','Published'),
	(494,14,'SET_AS_DEFAULT_CATEGORY','Set as default category'),
	(495,14,'CATEGORIES_DELETE','Delete'),
	(496,14,'CATEGORIES_DELETE_CONFIRM_SINGLE','Are you sure you want to delete this category? Related calendars, slots, holiday and reservations will be deleted too.'),
	(497,14,'CATEGORIES_PUBLISH_CONFIRM_SINGLE','Are you sure you want to publish this category?'),
	(498,14,'CATEGORIES_UNPUBLISH_CONFIRM_SINGLE','Are you sure you want to unpublish this category?'),
	(499,14,'CATEGORIES_ADD','Add'),
	(500,14,'CATEGORIES_NAME_ALERT','Insert category name'),
	(501,14,'CATEGORIES_SAVE','Save'),
	(502,14,'CATEGORIES_CREATE_NEW_CATEGORY','Create new category'),
	(503,14,'CATEGORIES_TYPE_THE_NAME','Type the name'),
	(504,14,'CATEGORIES_DELETE_CONFIRM_MULTIPLE','Are you sure you want to delete the selected items? All related calendars, slots, holidays and reservations will be deleted too.'),
	(505,14,'CATEGORIES_UNPUBLISH_CONFIRM_MULTIPLE','Are you sure you want to unpublish the selected items?'),
	(506,14,'CATEGORIES_UNPUBLISH','Unpublish'),
	(507,14,'CATEGORIES_PUBLISH_CONFIRM_MULTIPLE','Are you sure you want to publish the selected items?'),
	(508,14,'CATEGORIES_PUBLISH','Publish'),
	(509,5,'NEW_CALENDAR_CATEGORY_ALERT','Select a category for the calendar'),
	(510,5,'NEW_CALENDAR_TITLE_ALERT','Insert a name for the calendar'),
	(511,5,'NEW_CALENDAR_CATEGORY_LABEL','Select calendar category'),
	(513,5,'NEW_CALENDAR_NAME_LABEL','Calendar name'),
	(514,5,'NEW_CALENDAR_EMAIL_LABEL','Calendar admin email address'),
	(515,11,'SELECT_CATEGORY','Select the category:'),
	(516,3,'CONFIGURATION_SHOW_CATEGORY_SELECTION_LABEL','Show category selection'),
	(517,3,'CONFIGURATION_SHOW_CATEGORY_SELECTION_SUBLABEL','Choose whether to show or not the category selection drop down at the top right of the calendar when general link is used'),
	(518,3,'CONFIGURATION_SHOW_CATEGORY_SELECTION_YES','YES'),
	(519,3,'CONFIGURATION_SHOW_CATEGORY_SELECTION_NO','NO'),
	(520,5,'SLOTS_HOUR','Hour'),
	(521,5,'SLOTS_MINUTE','Minute'),
	(522,5,'DELETED_SLOTS_ALERT','slots deleted'),
	(523,5,'MODIFIED_SLOTS_ALERT','slots modified'),
	(524,5,'ADDED_SLOTS_ALERT','slots added'),
	(525,5,'SELECTED_DAYS_HOLIDAY_ALERT','Days selected are holidays. Cannot make these changes'),
	(526,3,'CONFIGURATION_SHOW_FIRST_FILLED_MONTH_LABEL','Show the first not empty month by default'),
	(527,3,'CONFIGURATION_SHOW_FIRST_FILLED_MONTH_SUBLABEL','Choose if you want to make the calendar start from the first month which have slots. If set to \"NO\" the first visible month will be the current month.'),
	(528,3,'CONFIGURATION_SHOW_FIRST_FILLED_MONTH_YES','YES'),
	(529,3,'CONFIGURATION_SHOW_FIRST_FILLED_MONTH_NO','NO'),
	(530,3,'CONFIGURATION_SHOW_SLOTS_SEATS_LABEL','Show available slots seats instead of available slots number'),
	(531,3,'CONFIGURATION_SHOW_SLOTS_SEATS_YES','YES'),
	(532,3,'CONFIGURATION_SHOW_SLOTS_SEATS_NO','NO'),
	(534,11,'EXPIRED_LINK','Expired link'),
	(536,2,'WELCOME_TEXT5','- adjust Settings'),
	(537,2,'WELCOME_TEXT6','- create at least a category'),
	(538,2,'WELCOME_TEXT7','- create at least a calendar'),
	(539,1,'MENU_CATEGORIES','CATEGORIES'),
	(540,4,'STYLES_MONTH_CONTAINER_TITLE','Month box style'),
	(541,4,'STYLES_MONTH_CONTAINER_BACKGROUND','Month box background:'),
	(542,4,'STYLES_MONTH_NAME_COLOR','Month name label color:'),
	(543,4,'STYLES_YEAR_NAME_COLOR','Year label color:'),
	(544,4,'STYLES_DAY_NAMES_TITLE','Weekdays style'),
	(545,4,'STYLES_DAY_NAMES_COLOR','Weekdays label color:'),
	(546,4,'STYLES_FORM_FIELD_INPUT_BACKGROUND','Fields background:'),
	(547,4,'STYLES_FORM_FIELD_INPUT_COLOR','Fields text color:'),
	(551,4,'STYLES_MONTH_NAVIGATION_BUTTONS_TITLE','Month navigation buttons style'),
	(552,4,'STYLES_MONTH_NAVIGATION_BUTTONS_BACKGROUND','Buttons background:'),
	(553,4,'STYLES_MONTH_NAVIGATION_BUTTONS_BACKGROUND_HOVER','Buttons background on mouse over:'),
	(554,4,'STYLES_BOOK_NOW_BUTTON_BACKGROUND','\"Book now\" button background:'),
	(555,4,'STYLES_BOOK_NOW_BUTTON_BACKGROUND_HOVER','\"Book now\" background on mouse over:'),
	(556,4,'STYLES_BOOK_NOW_BUTTON_COLOR','\"Book now\" button text color:'),
	(557,4,'STYLES_BOOK_NOW_BUTTON_COLOR_HOVER','\"Book now\" button text color on mouse over:'),
	(558,4,'STYLES_CLEAR_BUTTON_BACKGROUND','\"Clear\" button background:'),
	(559,4,'STYLES_CLEAR_BUTTON_BACKGROUND_HOVER','\"Clear\" button background on mouse over:'),
	(560,4,'STYLES_CLEAR_BUTTON_COLOR','\"Clear\" button text color:'),
	(561,4,'STYLES_CLEAR_BUTTON_COLOR_HOVER','\"Clear\" button text color on mouse over:'),
	(562,4,'STYLES_FORM_CALENDAR_NAME_COLOR','Calendar name color:'),
	(563,5,'SLOT_MODIFY_NEW_TEXT','New text'),
	(564,3,'CONFIGURATION_CANCEL_BUTTON','CANCEL'),
	(565,3,'CONFIGURATION_SAVE_BUTTON','SAVE'),
	(566,4,'STYLES_CANCEL_BUTTON','CANCEL'),
	(567,4,'STYLES_SAVE_BUTTON','SAVE'),
	(568,12,'TEXTS_CANCEL_BUTTON','CANCEL'),
	(569,12,'TEXTS_SAVE_BUTTON','SAVE'),
	(570,5,'NEW_CALENDAR_CANCEL_BUTTON','CANCEL'),
	(571,5,'NEW_CALENDAR_SAVE_BUTTON','SAVE'),
	(572,5,'SLOT_CANCEL_BUTTON','CANCEL'),
	(573,5,'SLOT_SAVE_BUTTON','SAVE'),
	(574,7,'MAIL_CANCEL_BUTTON','CANCEL'),
	(575,7,'MAIL_SAVE_BUTTON','SAVE'),
	(576,8,'FORM_CANCEL_BUTTON','CANCEL'),
	(577,8,'FORM_SAVE_BUTTON','SAVE'),
	(578,9,'PASSWORD_CANCEL_BUTTON','CANCEL'),
	(579,9,'PASSWORD_SAVE_BUTTON','SAVE'),
	(580,10,'METATAGS_CANCEL_BUTTON','CANCEL'),
	(581,10,'METATAGS_SAVE_BUTTON','SAVE'),
	(582,6,'RESERVATIONS_SEARCH','SEARCH'),
	(583,5,'SLOT_SEARCH','SEARCH'),
	(584,7,'MAIL_NAME_LABEL','Mail type'),
	(585,11,'PAYPAL_CONFIRM_NOT_CONFIRMED_1','We\'re sorry'),
	(586,11,'PAYPAL_CONFIRM_NOT_CONFIRMED_2','There\'s been a problem with your payment and your reservation has been cancelled.'),
	(587,3,'CONFIGURATION_PAYPAL_SUBLABEL1','Activate this option if you want people to pay the booking fee with Paypal. You must complete all the fields below to activate this service.'),
	(589,3,'CONFIGURATION_PAYPAL_SUBLABEL2','Note that if you activate IPN'),
	(590,3,'CONFIGURATION_PAYPAL_SUBLABEL3','in your Paypal profile the system will automatically confirm reservations after payments even if the user closes the browser before being redirected to the Booking Calendar. In the Notification URL text box just put your site address.'),
	(591,5,'SLOT_AV_MAX_LABEL','Maximum number of bookable seats at once'),
	(592,5,'SLOT_AV_MAX_SUBLABEL','Choose the maximum number of bookable seats at once by a customer'),
	(593,6,'RESERVATION_USER_CONTACT_TO_ALERT','You must add at least an email address to send the email'),
	(594,6,'RESERVATION_USER_CONTACT_SUBJECT_ALERT','Insert a subject for the message'),
	(595,6,'RESERVATION_USER_CONTACT_MESSAGE_ALERT','Insert a message for the user'),
	(596,6,'RESERVATION_USER_CONTACT_MODAL_TEXT1','Message to'),
	(597,6,'RESERVATION_USER_CONTACT_MODAL_TEXT2','Reservation info:'),
	(598,6,'RESERVATION_USER_CONTACT_TO','To (multiple addresses must be separated by comma)'),
	(599,6,'RESERVATION_USER_CONTACT_CC','Cc (multiple addresses must be separated by comma)'),
	(600,6,'RESERVATION_USER_CONTACT_BCC','Bcc (multiple addresses must be separated by comma)'),
	(601,6,'RESERVATION_USER_CONTACT_SUBJECT','Subject'),
	(602,6,'RESERVATION_USER_CONTACT_MESSAGE','Message'),
	(603,6,'RESERVATION_USER_CONTACT_BUTTON','Send'),
	(604,6,'RESERVATION_PRICE_LABEL','Price'),
	(605,5,'SLOT_MODIFY_NEW_AV_MAX','New maximum bookable slot seats'),
	(606,6,'RESERVATION_USER_CONTACT_MESSAGE_SENT','Message successfully sent!'),
	(607,6,'RESERVATION_USER_CONTACT_MESSAGE_ERROR','An error has occurred. Retry'),
	(608,5,'SLOTS_AV_MAX_LABEL','Max bookable'),
	(609,11,'DORESERVATION_MAIL_ADMIN_PRICE','Price'),
	(610,11,'DORESERVATION_MAIL_USER_PRICE','Price'),
	(611, 11, 'DORESERVATION_ERROR', 'An error occurred. This time slot may be already reserved. Please try again');



/*!40000 ALTER TABLE `booking_texts` ENABLE KEYS */;
UNLOCK TABLES;

UPDATE `booking_timezones` SET `timezone_name` = 'Europe/Athens GMT 2.00', `timezone_value`='Europe/Athens' WHERE `timezone_name` = 'Europe/Minsk GMT 2.00';
